Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Tiede2014-12-03 10:36:05 +0000
committerMarkus Tiede2014-12-03 10:36:05 +0000
commit1d56592b62c570942d3db10a8364d25edaf20429 (patch)
tree08bc77835709b48c915e43e93b6379c3b61ed091 /org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF
parente678c4b86c2ad253c6c855781a073693bcfa7278 (diff)
downloadorg.eclipse.jubula.core-1d56592b62c570942d3db10a8364d25edaf20429.tar.gz
org.eclipse.jubula.core-1d56592b62c570942d3db10a8364d25edaf20429.tar.xz
org.eclipse.jubula.core-1d56592b62c570942d3db10a8364d25edaf20429.zip
Non-sprint task - added basic infrastructure for SimpleAdder API demo project.
Diffstat (limited to 'org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF18
1 files changed, 18 insertions, 0 deletions
diff --git a/org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF b/org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF
new file mode 100644
index 000000000..d34d38520
--- /dev/null
+++ b/org.eclipse.jubula.examples.api.adder.rcp/META-INF/MANIFEST.MF
@@ -0,0 +1,18 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Examples - API - SimpleAdder - RCP
+Bundle-SymbolicName: org.eclipse.jubula.examples.api.adder.rcp
+Bundle-Version: 3.0.0.qualifier
+Bundle-Vendor: Eclipse Jubula
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .,
+ resources/
+Require-Bundle: org.eclipse.jubula.tools;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.client.api;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.communication;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.api;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.base.api;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.concrete.api;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.rcp.api;bundle-version="[3.0.0,3.1.0)",
+ org.eclipse.jubula.toolkit.swt.api;bundle-version="[3.0.0,3.1.0)"

Back to the top